/*     138465 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__138465__ {max-width:px;margin:0 auto; }
.pm-banner_slide_basic__138465__ a {display:block;border:none}
.pm-banner_slide_basic__138465__ a img {border:none}
.pm-banner_slide_basic__138465__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__138465__ .item {position:relative;}
.pm-banner_slide_basic__138465__ .item img {vertical-align:top}

.pm-banner_slide_basic__138465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__138465__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__138465__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__138465__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__138465__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__138465__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__138465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__138465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__138465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__138465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__138465__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__138465__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__138465__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__138465__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__138465__.empty__138465__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__138465__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__138465__.build_edit_mode .item:first-child {display:block}

.pm-banner_slide_basic__138465__ .title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.pm-banner_slide_basic__138465__ .title * {text-shadow: 0 3px 3px rgba(0,0,0,.5); word-break:keep-all;}
.pm-banner_slide_basic__138465__ .title .title_txt {font-weight:300;}
  .pm-banner_slide_basic__138465__ .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}

@media (max-width:1200px) {
.pm-banner_slide_basic__138465__ .title .title_txt {display:none;}
.pm-banner_slide_basic__138465__ .title .common_text {font-size:20px;}
}

/*     147360 : BLANK 컨텐츠      */
.blank__147360__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147360__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147360__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147360__ {height:35px}
}

/*     147361 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147361__ {font-size:0}
.title__147361__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147361__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147361__.style_top p {padding-top:10px}
.title__147361__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147361__.style_right p {padding-right:14px}
.title__147361__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147361__.style_bottom p {padding-bottom:12px}
.title__147361__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147361__.style_left p {padding-left:14px}
.title__147361__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147361__.style_circle1 p {padding-left:18px}
.title__147361__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147361__.style_circle2 p {padding-left:18px}
.title__147361__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147361__ p {font-size:36px}
	.title__147361__.style_top p:before {width:36px}
	.title__147361__.style_right p:before {height:36px}
	.title__147361__.style_bottom p:before {width:36px}
	.title__147361__.style_left p:before {height:36px}
}

/*     147362 : 한줄 텍스트      */
.text__147362__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147362__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147362__ p {font-size:16px}
}

/*     147363 : 실선      */
.solid_line__147363__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147363__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147363__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147363__ {height:20px}
}

/*     147365 : 이미지 리스트 (타일형)      */
.img_tile__147365__ .img_wrap {margin:0 -10px;}
.img_tile__147365__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147365__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147365__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147365__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147365__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147365__ .item a {display:block; text-decoration:none;}
.img_tile__147365__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147365__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147365__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147365__ .caption {display:block;margin-top:10px;}
.img_tile__147365__ .caption > span {display:block;}
.img_tile__147365__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147365__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147365__ .item {width:100%;}
.col_m_2__147365__ .item {width:50%;}
.col_m_3__147365__ .item {width:33.3333%;}
.col_m_4__147365__ .item {width:25%;}
.col_m_1__147365__ .item,
.col_m_2__147365__ .item2n,
.col_m_3__147365__ .item3n,
.col_m_4__147365__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147365__ .item {text-align:center;}
	.img_tile__147365__ .figure {width:auto;max-width:46px;}
	.img_tile__147365__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147365__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147365__ .item,
	.col_m_2__147365__ .item2n,
	.col_m_3__147365__ .item3n,
	.col_m_4__147365__ .item4n {clear:none;}

	.col_t_1__147365__ .item {width:100%;}
	.col_t_2__147365__ .item {width:50%;}
	.col_t_3__147365__ .item {width:33.3333%;}
	.col_t_4__147365__ .item {width:25%;}
	.col_t_5__147365__ .item {width:20%;}
	.col_t_6__147365__ .item {width:16.6666%;}
	.col_t_1__147365__ .item,
	.col_t_2__147365__ .item2n,
	.col_t_3__147365__ .item3n,
	.col_t_4__147365__ .item4n,
	.col_t_5__147365__ .item5n,
	.col_t_6__147365__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147365__ .item .item_inner {padding:50px 40px;}
	.img_tile__147365__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147365__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147365__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147365__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147365__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147365__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147365__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147365__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147365__ .item,
	.col_t_2__147365__ .item2n,
	.col_t_3__147365__ .item3n,
	.col_t_4__147365__ .item4n,
	.col_t_5__147365__ .item5n,
	.col_t_6__147365__ .item6n {clear:none;}

	.col_pc_1__147365__ .item {width:100%;}
	.col_pc_2__147365__ .item {width:50%;}
	.col_pc_3__147365__ .item {width:33.3333%;}
	.col_pc_4__147365__ .item {width:25%;}
	.col_pc_5__147365__ .item {width:20%;}
	.col_pc_6__147365__ .item {width:16.6666%;}
	.col_pc_1__147365__ .item,
	.col_pc_2__147365__ .item2n,
	.col_pc_3__147365__ .item3n,
	.col_pc_4__147365__ .item4n,
	.col_pc_5__147365__ .item5n,
	.col_pc_6__147365__ .item6n {clear:both;}
}




/*     147366 : 실선      */
.solid_line__147366__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147366__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147366__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147366__ {height:20px}
}

/*     147367 : 공백      */
.solid_line__147367__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147367__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147367__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147367__ {height:30px}
}

/*     147378 : 이미지      */
.img__147378__ {max-width:100%}
.img__147378__ * {box-sizing:border-box}
.img__147378__ a {display:block;vertical-align:top}
.img__147378__ img {width: px;vertical-align:top}

/*     148107 : 공백      */
.solid_line__148107__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148107__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148107__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148107__ {height:0px}
}

/*     147379 : 이미지      */
.img__147379__ {max-width:100%}
.img__147379__ * {box-sizing:border-box}
.img__147379__ a {display:block;vertical-align:top}
.img__147379__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147379__ {display:none;}
}

/*     147646 : 이미지      */
.img__147646__ {max-width:100%}
.img__147646__ * {box-sizing:border-box}
.img__147646__ a {display:block;vertical-align:top}
.img__147646__ img {width: px;vertical-align:top}

/*     147647 : 이미지      */
.img__147647__ {max-width:100%}
.img__147647__ * {box-sizing:border-box}
.img__147647__ a {display:block;vertical-align:top}
.img__147647__ img {width: px;vertical-align:top}

/*     148108 : 공백      */
.solid_line__148108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148108__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148108__ {height:0px}
}

/*     147380 : 이미지      */
.img__147380__ {max-width:100%}
.img__147380__ * {box-sizing:border-box}
.img__147380__ a {display:block;vertical-align:top}
.img__147380__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147380__ {display:none;}
}

/*     147382 : 이미지      */
.img__147382__ {max-width:100%}
.img__147382__ * {box-sizing:border-box}
.img__147382__ a {display:block;vertical-align:top}
.img__147382__ img {width: px;vertical-align:top}

/*     147650 : 이미지      */
.img__147650__ {max-width:100%}
.img__147650__ * {box-sizing:border-box}
.img__147650__ a {display:block;vertical-align:top}
.img__147650__ img {width: px;vertical-align:top}

/*     147651 : 이미지      */
.img__147651__ {max-width:100%}
.img__147651__ * {box-sizing:border-box}
.img__147651__ a {display:block;vertical-align:top}
.img__147651__ img {width: px;vertical-align:top}

/*     147381 : 이미지      */
.img__147381__ {max-width:100%}
.img__147381__ * {box-sizing:border-box}
.img__147381__ a {display:block;vertical-align:top}
.img__147381__ img {width: px;vertical-align:top}

/*     148109 : 공백      */
.solid_line__148109__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148109__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148109__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148109__ {height:0px}
}

/*     147383 : 이미지      */
.img__147383__ {max-width:100%}
.img__147383__ * {box-sizing:border-box}
.img__147383__ a {display:block;vertical-align:top}
.img__147383__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147383__ {display:none;}
}

/*     147652 : 이미지      */
.img__147652__ {max-width:100%}
.img__147652__ * {box-sizing:border-box}
.img__147652__ a {display:block;vertical-align:top}
.img__147652__ img {width: px;vertical-align:top}

/*     147653 : 이미지      */
.img__147653__ {max-width:100%}
.img__147653__ * {box-sizing:border-box}
.img__147653__ a {display:block;vertical-align:top}
.img__147653__ img {width: px;vertical-align:top}

/*     148656 : BLANK 컨텐츠      */
.blank__148656__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148656__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148656__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148656__ {height:35px}
}

/*     148661 : BLANK 컨텐츠      */
.blank__148661__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148661__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148661__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148661__ {height:35px}
}

/*     148654 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148654__ {font-size:0}
.title__148654__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148654__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148654__.style_top p {padding-top:10px}
.title__148654__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148654__.style_right p {padding-right:14px}
.title__148654__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148654__.style_bottom p {padding-bottom:12px}
.title__148654__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148654__.style_left p {padding-left:14px}
.title__148654__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148654__.style_circle1 p {padding-left:18px}
.title__148654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148654__.style_circle2 p {padding-left:18px}
.title__148654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148654__ p {font-size:36px}
	.title__148654__.style_top p:before {width:36px}
	.title__148654__.style_right p:before {height:36px}
	.title__148654__.style_bottom p:before {width:36px}
	.title__148654__.style_left p:before {height:36px}
}

/*     148655 : 한줄 텍스트      */
.text__148655__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148655__ p {font-size:16px}
}

/*     148660 : 점선      */
.dashed_line__148660__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148660__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148660__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148660__ {height:20px}
}

/*     148659 : BLANK 컨텐츠      */
.blank__148659__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148659__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148659__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148659__ {height:35px}
}

/*     148653 : 이미지 리스트 (타일형)      */
.img_tile__148653__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148653__ .img_inner {margin:0 -5px}
.img_tile__148653__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148653__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148653__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148653__ .item a {display:block}
.img_tile__148653__ .figure {display:block}
.img_tile__148653__ .figure img {vertical-align:top}
.img_tile__148653__ .caption {display:block;margin-top:10px}
.img_tile__148653__ .caption > span {display:block}
.img_tile__148653__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148653__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148653__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148653__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148653__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148653__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148653__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148653__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148653__ .item {width:100%}
.col_m_2__148653__ .item {width:50%}
.col_m_3__148653__ .item {width:33.3333%}
.col_m_4__148653__ .item {width:25%}
.col_m_1__148653__ .item,
.col_m_2__148653__ .item2n,
.col_m_3__148653__ .item3n,
.col_m_4__148653__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148653__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148653__ .item,
	.col_m_2__148653__ .item2n,
	.col_m_3__148653__ .item3n,
	.col_m_4__148653__ .item4n {clear:none}

	.col_t_1__148653__ .item {width:100%}
	.col_t_2__148653__ .item {width:50%}
	.col_t_3__148653__ .item {width:33.3333%}
	.col_t_4__148653__ .item {width:25%}
	.col_t_5__148653__ .item {width:20%}
	.col_t_6__148653__ .item {width:16.6666%}
	.col_t_1__148653__ .item,
	.col_t_2__148653__ .item2n,
	.col_t_3__148653__ .item3n,
	.col_t_4__148653__ .item4n,
	.col_t_5__148653__ .item5n,
	.col_t_6__148653__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148653__ .img_inner {margin:0 -10px}
	.img_tile__148653__ .item {padding:10px}
	.img_tile__148653__ .caption {margin-top:15px}
	.img_tile__148653__ .caption > span.content {margin-top:10px}

	.text_sml__148653__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148653__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148653__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148653__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148653__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148653__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148653__ .item,
	.col_t_2__148653__ .item2n,
	.col_t_3__148653__ .item3n,
	.col_t_4__148653__ .item4n,
	.col_t_5__148653__ .item5n,
	.col_t_6__148653__ .item6n {clear:none}

	.col_pc_1__148653__ .item {width:100%}
	.col_pc_2__148653__ .item {width:50%}
	.col_pc_3__148653__ .item {width:33.3333%}
	.col_pc_4__148653__ .item {width:25%}
	.col_pc_5__148653__ .item {width:20%}
	.col_pc_6__148653__ .item {width:16.6666%}
	.col_pc_1__148653__ .item,
	.col_pc_2__148653__ .item2n,
	.col_pc_3__148653__ .item3n,
	.col_pc_4__148653__ .item4n,
	.col_pc_5__148653__ .item5n,
	.col_pc_6__148653__ .item6n {clear:both}
}

/*     148663 : BLANK 컨텐츠      */
.blank__148663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148663__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148663__ {height:35px}
}

/*     148662 : 점선      */
.dashed_line__148662__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148662__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148662__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148662__ {height:20px}
}

/*     148657 : BLANK 컨텐츠      */
.blank__148657__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148657__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148657__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148657__ {height:35px}
}

/*     148150 : BLANK 컨텐츠      */
.blank__148150__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148150__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148150__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148150__ {height:35px}
}

/*     148151 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148151__ {font-size:0}
.title__148151__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148151__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148151__.style_top p {padding-top:10px}
.title__148151__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148151__.style_right p {padding-right:14px}
.title__148151__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148151__.style_bottom p {padding-bottom:12px}
.title__148151__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148151__.style_left p {padding-left:14px}
.title__148151__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148151__.style_circle1 p {padding-left:18px}
.title__148151__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148151__.style_circle2 p {padding-left:18px}
.title__148151__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148151__ p {font-size:36px}
	.title__148151__.style_top p:before {width:36px}
	.title__148151__.style_right p:before {height:36px}
	.title__148151__.style_bottom p:before {width:36px}
	.title__148151__.style_left p:before {height:36px}
}

/*     148152 : 한줄 텍스트      */
.text__148152__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148152__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148152__ p {font-size:16px}
}

/*     148673 : 실선      */
.solid_line__148673__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148673__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148673__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148673__ {height:20px}
}

/*     148154 : 이미지 리스트 (타일형)      */
.img_tile__148154__ .img_wrap {margin:0 -10px;}
.img_tile__148154__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148154__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148154__ .item {float:left; position:relative; width:100%; }
.img_tile__148154__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148154__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148154__ .item a {display:block; text-decoration:none;}
.img_tile__148154__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148154__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148154__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148154__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148154__ .caption > span {display:block;}
.img_tile__148154__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148154__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148154__ .item {width:100%;}
.col_m_2__148154__ .item {width:50%;}
.col_m_3__148154__ .item {width:33.3333%;}
.col_m_4__148154__ .item {width:25%;}
.col_m_1__148154__ .item,
.col_m_2__148154__ .item2n,
.col_m_3__148154__ .item3n,
.col_m_4__148154__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148154__ .item {text-align:center;}
	.img_tile__148154__ .figure {width:auto;max-width: px;}
	.img_tile__148154__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148154__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148154__ .item,
	.col_m_2__148154__ .item2n,
	.col_m_3__148154__ .item3n,
	.col_m_4__148154__ .item4n {clear:none;}

	.col_t_1__148154__ .item {width:100%;}
	.col_t_2__148154__ .item {width:50%;}
	.col_t_3__148154__ .item {width:33.3333%;}
	.col_t_4__148154__ .item {width:25%;}
	.col_t_5__148154__ .item {width:20%;}
	.col_t_6__148154__ .item {width:16.6666%;}
	.col_t_1__148154__ .item,
	.col_t_2__148154__ .item2n,
	.col_t_3__148154__ .item3n,
	.col_t_4__148154__ .item4n,
	.col_t_5__148154__ .item5n,
	.col_t_6__148154__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148154__ .item .item_inner {}
	.img_tile__148154__ .caption {padding-left:0;}
	.img_tile__148154__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148154__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148154__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148154__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148154__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148154__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148154__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148154__ .item,
	.col_t_2__148154__ .item2n,
	.col_t_3__148154__ .item3n,
	.col_t_4__148154__ .item4n,
	.col_t_5__148154__ .item5n,
	.col_t_6__148154__ .item6n {clear:none;}

	.col_pc_1__148154__ .item {width:100%;}
	.col_pc_2__148154__ .item {width:50%;}
	.col_pc_3__148154__ .item {width:33.3333%;}
	.col_pc_4__148154__ .item {width:25%;}
	.col_pc_5__148154__ .item {width:20%;}
	.col_pc_6__148154__ .item {width:16.6666%;}
	.col_pc_1__148154__ .item,
	.col_pc_2__148154__ .item2n,
	.col_pc_3__148154__ .item3n,
	.col_pc_4__148154__ .item4n,
	.col_pc_5__148154__ .item5n,
	.col_pc_6__148154__ .item6n {clear:both;}
}




/*     148156 : 공백      */
.solid_line__148156__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148156__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148156__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148156__ {height:60px}
}

